[Startup]
LDXV=8
ListOnADDRemove=1

[SecondInstall]
LaunchSecondInstall=0

[WINXP]
Label=R6
R6=DriverPath_R6,0x71A7:0x04031028,0x7187:0x04021028,0x71A3:0x0D031028,0x7183:0x0D021028
DriverPath_R6=\XP_INF,CX_77739.INF

[ATISMART]
ATISMARTNT=ati2sgag.exe
ATISMARTXP64=ati2siag.exe
ATISMARTXP64A=ati2saag.exe

[WINXP64A]
Label=R6
R6=DriverPath_R6,0x71A7:0x04031028,0x7187:0x04021028,0x71A3:0x0D031028,0x7183:0x0D021028
DriverPath_R6=\XP6A_INF,CA_77739.INF
